CREATE TABLE gtg_di_adapter_b (
    ID                   NUMBER(18, 0),
    ADAPTER_ID           NUMBER(18, 0),
    CONNECTOR_ID         NUMBER(18, 0),
    SOURCE_OBJECT_ID     NUMBER(18, 0),
    TARGET_OBJECT_ID     NUMBER(18, 0),
    MAPPINGS             CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ID                   NUMBER(18, 0),
    CONNECTOR_ID         NUMBER(18, 0),
    SOURCE_OBJECT_ID     NUMBER(18, 0),
    TARGET_OBJECT_ID     NUMBER(18, 0),
    MAPPINGS             CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ADAPTER_ID           NUMBER(18, 0),
    CONSTRAINT pk_gtg_di_adapter_b PRIMARY KEY (ID, ID)
);
